Subject: [os2genau_digest] No. 1053
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 18 Feb 2005 00:01:09 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 17 February 2005
 Number  1053
**************************************************

Subjects for today
 
1  Re:  Dvd  /Cd   R/RW : Paul Smedley" <paul at smedley.info>
2  Re:  Xworkplace 1.0.2 : Paul Smedley" <paul at smedley.info>
3  Re:  Dvd  /Cd   R/RW : madodel at ptdprolog dot net
4  Re:  Dvd  /Cd   R/RW : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re:  Warp 4 Installation : Mike O'Connor <mikeoc at dodo dot com dot au>
6  Re:  Dvd  /Cd   R/RW : Alan Duval <amoht at ozemail dot com dot au>
7  Re:  Java programs : Michael Barrow" <thebarrows at iinet dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 17 Feb 2005 07:51:19 +1030
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re:  Dvd  /Cd   R/RW

Hi Alan,

On 16/2/2005, "Alan Duval" <amoht at ozemail dot com dot au> wrote:

>Hi,
>
>I must be becoming a masochist after all my trouble getting my router
>installed. Now I want to buy a Pioneer Dvd/Cd  R/RW. Someone said they
>had heard good reports about Pioneer. Is there a particular model that
>works well with eCs 1.1 ? What driver would I use with it ? In my
>searching the only driver I could locate was  a ? generic driver in the
>OS/2 Australia site. Has anyone had any experience with it ?

Any Pioneer DVDRW will work with eCS.  The DVR-107, 108 & 109 all get
good writeup - but they do only write CDs at 24x not 40x as some other
brands of DVDRW do (eg LG-4163).  It will work out of the box as a
reader - to actually burn DVDs you'll need either RSJ or
cdrtools/dvddao/aspirout from Hobbes.

Cheers,

Paul.
----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Thu, 17 Feb 2005 09:55:13 +1030
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re:  Xworkplace 1.0.2

Hi Kev,

On 16/2/2005, "Kev" <kdownes at tpg dot com dot au> wrote:

>Hi Gize
>
>I have eCS 1.2 installed, pretty much a default install.  I have all the
>user-interface enhancements installed.  Having used Xworkplace on
>previous versions of eCS and OS/2, I see the UI enhancements as being
>basically a subset of Xworkplace.
>
>I think I read somewhere that there are difficulties with installing
>Xworkplace over eCS 1.2, but I've no recollection where that might have
>been.
>
>Can any of you shed light on this question for me please?  There are
>aspects of the full Xworkplace install which I want to use, but I don't
>want to rush in and kill my current setup.

There's no issues installing Xworkplace on eCS 1.2 - provided you
uninstall eworkplace first.

There's a script (deinst.cmd?) to do this in the ewps tree somewhere in
x:\ecs\system\ewps\.....\deinst.cmd

Cheers,

Paul.
----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Wed, 16 Feb 2005 20:47:18 -0500
From:  madodel at ptdprolog dot net
Subject:  Re:  Dvd  /Cd   R/RW

In <2A4AJPAM.1108588893.8325783.paul at mail.smedley.info>, on 02/17/05 at
07:51 AM,
   "Paul Smedley" <paul at smedley.info> said:

>On 16/2/2005, "Alan Duval" <amoht at ozemail dot com dot au> wrote:

>>Hi,
>>
>>I must be becoming a masochist after all my trouble getting my router
>>installed. Now I want to buy a Pioneer Dvd/Cd  R/RW. Someone said they
>>had heard good reports about Pioneer. Is there a particular model that
>>works well with eCs 1.1 ? What driver would I use with it ? In my
>>searching the only driver I could locate was  a ? generic driver in the
>>OS/2 Australia site. Has anyone had any experience with it ?

>Any Pioneer DVDRW will work with eCS.  The DVR-107, 108 & 109 all get
>good writeup - but they do only write CDs at 24x not 40x as some other
>brands of DVDRW do (eg LG-4163).  It will work out of the box as a reader
>- to actually burn DVDs you'll need either RSJ or
>cdrtools/dvddao/aspirout from Hobbes.

I think most any brand of DVD burner will work now-a-days as they are
pretty much all IDE models.  So any model of Pioneer should be OK.   RSJ
http://www.rsj.de/stage/en/cdwriter/default.asp use to list specific
models on their web site but now say that "RSJ CD-Writer supports about
any current CD recorder(ATAPI or SCSI-MMC). If in doubt if your recorder
is supported, just download the 30 day demo version and give it a try."   
I'm burning some data backups to DVD using RSJ 5.05 on my Thinkpad which
has a MATSHITA brand DVD-RW drive.  I've also had success with RSJ with a
Panasonic DVD-RW/DVD-RAM drive, and a noname brand in my older laptop.  

The main issue is that there are different DVD formats, so you have to
have an idea of what format you want support for.  DVD-R is the oldest and
most widely supported, DVD-RW allows re-writing  (you can erase it and
then use it again), DVD+R and DVD+RW seem to be supported on a number of
standalone DVD players, and then there is DVD-RAM which is re-writable,
but is used mostly for data archiving.  Most of the newest DVD burners
support multiple formats which is great.  You can't use DVD+R or DVD+RW in
a DVD-RW drive and vice-versa.  So if you have a standalone DVD player
attached to your TV you might want to see what recordable media formats it
will play, if any.

Keep in mind that only releases of RSJ from 5.0 on write to DVD, and they
have a 2GB file size limit (you can't copy an entire 4Gb DVD using the
image copy feature (CopyWizard), but you can copy each of the files on it
so long as each is less then or equal to 2GB.  I was able to use
CDRecord/2 2.0 (available on Chris Wohlgemuth's CD Writer site
http://www.os2world dot com/cdwriting/ ) and DVDDAO available on hobbes, to
copy a 4+GB DVD to disk and then to a DVD-R.  There are a few recent
articles on VOICE about DVD burning (
http://www.os2voice dot org/VNL/past_issues/vnlindex.html ).  

There is also UDF which only works with CD-RW, DVD-RW and DVD-RAM media. 
Recent versions of OS/2 (the MCP's and WSeB) and eCS include the ability
to use UDF.  With UDF you format the disc and then use it like any other
removable drive.  See "DVD RAM Disks and eCS, OS/2" by  Lothar Frommhold
http://www.os2voice dot org/VNL/past_issues/VNL0501H/vnewsf3.htm  which has a
lot about DVD-RAM.

Mark

-- 

 From the eComStation Desktop of: Mark Dodel

 Warpstock 2004, Denver, Colorado, October 21 - 24, 2004  http://www.warpstock dot org
 Warpstock Europe 2004, Arnhem, The Netherlands, November 26-28th, 2004 http://www.warpstock dot net

For a choice in the future of personal computing, Join VOICE - http://www.os2voice dot org

  "The liberty of a democracy is not safe if the people tolerate the growth of private power to a point where it becomes stronger than their democratic State itself.   That in it's essence, is Fascism - ownership of government by an individual, by a group or by any controlling private power." Franklin Delano Roosevelt, Message proposing the Monopoly Investigation, 1938 

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 17 Feb 2005 14:01:12 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Dvd  /Cd   R/RW

Paul Smedley wrote:
> Hi Alan,
> 
> On 16/2/2005, "Alan Duval" <amoht at ozemail dot com dot au> wrote:
> 
> 
>>Hi,
>>
>>I must be becoming a masochist after all my trouble getting my router
>>installed. Now I want to buy a Pioneer Dvd/Cd  R/RW. Someone said they
>>had heard good reports about Pioneer. Is there a particular model that
>>works well with eCs 1.1 ? What driver would I use with it ? In my
>>searching the only driver I could locate was  a ? generic driver in the
>>OS/2 Australia site. Has anyone had any experience with it ?
> 
> 
> Any Pioneer DVDRW will work with eCS.  The DVR-107, 108 & 109 all get
> good writeup - but they do only write CDs at 24x not 40x as some other
> brands of DVDRW do (eg LG-4163).  It will work out of the box as a
> reader - to actually burn DVDs you'll need either RSJ or
> cdrtools/dvddao/aspirout from Hobbes.
> 
> Cheers,
> 
> Paul.

I am using a Pioneer DVR-105 here and as you say, it works well with
both CDRecord/2, DVDDAO and RSJ. Most if not all current DVD and CD
burners adhere to an interface standard, so you don't need to look for a
specific driver, "Generic MMC" works with every burner I've come across
in the last 3-4 years.

I'm not sure where you're located Alan, but I'll forwarn you, setting up
CD / DVD burning can be a bit tricky if you haven't done it before. It
involves adding extra drivers into config.sys and changing settings on
existing drivers sometimes. If you are near an OS/2 club, it may be
worth taking your system down to a meeting and getting help setting it up.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 17 Feb 2005 19:04:53 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  Warp 4 Installation

Peter L Allen wrote:

>On Sun, 13 Feb 2005 12:45:23 +1000, Mike O'Connor wrote:
>Mike,
>
>>>Mike O'Connor wrote:
>>>
>>>> It's so many years now 
>>>>since I did an actual Warp4 installation, I've forgotten just how 
>>>>many reboots there are starting from the [2nd?] floppy, until 
>>>>installation is finished.
>>>>        
>>>>
>Same here - just done an W4 install to a SCSI drive, made new diskettes and modified as below.
>Went straight through but there's a few reboots!
>The nub of the matter in my experience is the ThinkPad updates - tried them shortly after release on my main box.
>Went into endless disk access on drive after loading IDE drivers - messed around - updated drivers, tried danis - waste of space.
>
>>>The updated ones from IBM's website so that Warp can be installed on > 
>>>8.4gb hard drives.  They were warp4iu1.exe & warp4iu2.exe & were both 
>>>run & copied onto 2 disks but the original (first) Installation disk 
>>>could still be used.
>>>      
>>>
>>Those were the ones originally intended for ThinkPad updates, but they 
>>work just fine on desktops AFAIR.
>>    
>>
>Ah but do they? - just ran a little survey on my four boxes of varying age and parentage - all pretty plain vanilla stuff.
>Two out of four booted - 50% - OK MS would be happy with that but it's pretty poor odds for getting OS2 installed.
>My original issue diskettes updated as per instructions work fine on all these boxes and any other I've tried.
>We need to know if my experience is an aberration - need some data to confirm whetherthe statement
>"OS/2 replacement boot disk's - ignore the thinkpad reference" on  OS2site is factual or urban myth.
>The originator of this thread was using ThinkPad updates on a desktop or laptop?
>If a desktop I'd stay away and go back to basics with modified original W4 diskettes.
>
>When deleting redundant files from diskette 1 to make space for the IDE driver update replace them with a minimum length file e.g. [echo REM > filename.ext]
>  
>
I never did that -- just make sure that any deleted files don't still 
appear in any listing files on the diskettes that are being used by the 
installation.

>REM out the corresponding lines (to deleted files) in the config.sys and add line
>SET COPYFROMFLOPPY=1
>  
>
this is important [above]

>Rename DANIS506.ADD to IBM1S506.ADD and copy to diskette 1.
>
>"Up and Running OS/2 WARP Version 4" is short on some of these details and I wonder how many people over the years have given up and used the CD as a frisbee or dropkicked the box of diskettes out into the yard!
>OK for the fortune 500 lot but a potential headache for the individual.
>I was lucky that my first install was on gear old enough to go through with original install diskettes. If you can't get on the Net how to update drivers? The Net was much more exotic then.
>						Regards,
>								allenpl
>  
>

Hi Peter,

In the above the statement:

"Rename DANIS506.ADD to IBM1S506.ADD and copy to diskette 1."

is incorrect -- ISTR Dani's statement is to *edit* the config.sys 
statement to read:
BASEDEV=DANIS506.ADD << vice BASEDEV=IBM1S506.ADD >>,
and replace the IBM1S506.ADD file with DANIS506.ADD on the diskette.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, * dot com, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Thu, 17 Feb 2005 20:09:21 +0000
From:  Alan Duval <amoht at ozemail dot com dot au>
Subject:  Re:  Dvd  /Cd   R/RW

>>
>>
>
> I am using a Pioneer DVR-105 here and as you say, it works well with
> both CDRecord/2, DVDDAO and RSJ. Most if not all current DVD and CD
> burners adhere to an interface standard, so you don't need to look for a
> specific driver, "Generic MMC" works with every burner I've come across
> in the last 3-4 years.
>
> I'm not sure where you're located Alan, but I'll forwarn you, setting up
> CD / DVD burning can be a bit tricky if you haven't done it before. It
> involves adding extra drivers into config.sys and changing settings on
> existing drivers sometimes. If you are near an OS/2 club, it may be
> worth taking your system down to a meeting and getting help setting it 
> up.
>
> Cheers/2
>
> Ed.
>
Hi Ed,

I'm mostly interested in reading CD's and DVD's  as there are a number 
of  DVD's that i'd like to access. I have RSJ so if I want to burn DVD's 
or CD's  I'll take your advice and take my computer to the OS/2 group 
here in Melbourne. The other alternative would be to install WIN 98 
instead of WIN 95 and use the burner from there. I believe one can do this.

Regards

Alan

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Thu, 17 Feb 2005 21:36:34 GMT
From:  "Michael Barrow" <thebarrows at iinet dot net dot au>
Subject:  Re:  Java programs

Sorry for the delay in reading everything.
For what my opinion is worth you don't actually have to get rid of your java
versions.
I happily have 1.1.8, 1.3.1 and 1.4.2 living on this OS/2 machine. I only have
a 300 Mhz P2 so I run the best java version for each different program.
For example I still run Polarbar mailer under 1.1.8 because it the quickest.
Regards,
Michael
----------------------------------------------------------------------------------